<?xml version="1.0" encoding="utf-8"?>
<Namespace Name="imagelist">
<ImageStyle Name="progress_fill4">
<ImageFrame Name="progress_fill4" Source="images/tyejae_steel.dds" SourceRect="0,345,345,357"/>
</ImageStyle>
<ImageStyle Name="progress_fill3">
<ImageFrame Name="progress_fill3" Source="images/tyejae_steel.dds" SourceRect="0,297,102,307"/>
</ImageStyle>
<ImageStyle Name="progress_fill2">
<ImageFrame Name="progress_fill2" Source="images/tyejae_steel.dds" SourceRect="0,317,102,340"/>
</ImageStyle>
<ImageStyle Name="tier_number_fg">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="485,158,506,179"/>
</ImageStyle>
<ImageStyle Name="tier_number_bkg">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="485,185,506,206"/>
</ImageStyle>
<ImageStyle Name="tier_icon3">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="471,302,503,328"/>
</ImageStyle>
<ImageStyle Name="tier_icon2">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="443,155,480,181"/>
</ImageStyle>
<ImageStyle Name="tier_icon1">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="442,182,471,208"/>
</ImageStyle>
<ImageStyle Name="tier_icon1_bkg">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="470,237,499,263"/>
</ImageStyle>
<ImageStyle Name="tier_icon0_bkg">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="470,265,490,291"/>
</ImageStyle>
<ImageStyle Name="tier_icon2_bkg">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="471,210,508,236"/>
</ImageStyle>
<ImageStyle Name="tier_icon0">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="442,210,462,236"/>
</ImageStyle>
<ImageStyle Filter="true" Name="vscrollbar_endcap_disabled">
<ImageFrame Name="vscrollbar_endcap_normal" Source="images/buttons_master.dds" SourceRect="76,184,93,209"/>
</ImageStyle>
<ImageStyle Name="vscrollbar_startcap_normal">
<ImageFrame Name="vscrollbar_startcap" Source="images/buttons_master.dds" SourceRect="32,216,49,241"/>
</ImageStyle>
<Namespace Name="coins">
<ImageStyle Name="SilverCoin">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="126,140,144,158"/>
</ImageStyle>
<ImageStyle Name="PlatinumCoin">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="90,140,108,158"/>
</ImageStyle>
<ImageStyle Name="GoldCoin">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="108,140,126,158"/>
</ImageStyle>
<ImageStyle Name="CopperCoin">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="144,140,162,158"/>
</ImageStyle>
</Namespace>
<ImageStyle Name="progress_grayscale_fill">
<ImageFrame Name="progress_grayscale_fill" Source="images/window_elements_specific.dds" SourceRect="382,341,505,356"/>
</ImageStyle>
<ImageStyle Name="progress_fill">
<ImageFrame Name="progress_fill" Source="images/window_elements_generic.dds" SourceRect="16,352,27,353"/>
</ImageStyle>
<ImageStyle Name="vscrollbar_startcap_disabled">
<ImageFrame Name="vscrollbar_startcap" Source="images/buttons_master.dds" SourceRect="76,216,93,241"/>
</ImageStyle>
<ImageStyle Filter="true" Name="vscrollbar_endcap_normal">
<ImageFrame Name="vscrollbar_endcap_normal" Source="images/buttons_master.dds" SourceRect="32,184,49,209"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_center">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="14,13,15,14"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bottomright">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="20,17,27,24"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bottomcenter">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="13,16,20,24"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bottomleft">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="6,17,13,24"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_centerright">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="20,11,27,17"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_centerleft">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="6,11,13,17"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_topright">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="20,4,27,11"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_topcenter">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="15,4,16,11"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_topleft">
<ImageFrame Name="image" Source="images/placeholder/chatbubble.dds" SourceRect="6,4,13,11"/>
</ImageStyle>
<ImageStyle Filter="true" Name="is_rightarrow_pressed">
<ImageFrame Name="image" Source="images/window_pieces05.dds" SourceRect="30,100,62,132"/>
</ImageStyle>
<ImageStyle Filter="true" Name="is_rightarrow_hilight">
<ImageFrame Name="image" Source="images/window_pieces05.dds" SourceRect="30,34,62,66"/>
</ImageStyle>
<ImageStyle Filter="true" Name="is_rightarrow_normal">
<ImageFrame Name="image" Source="images/window_pieces05.dds" SourceRect="30,1,62,33"/>
</ImageStyle>
<ImageStyle Filter="true" Name="is_leftarrow_pressed">
<ImageFrame Name="image" Source="images/window_pieces05.dds" SourceRect="0,100,31,131"/>
</ImageStyle>
<ImageStyle Filter="true" Name="is_leftarrow_normal">
<ImageFrame Name="image" Source="images/window_pieces05.dds" SourceRect="0,1,31,32"/>
</ImageStyle>
<ImageStyle Filter="true" Name="is_leftarrow_hilight">
<ImageFrame Name="image" Source="images/window_pieces05.dds" SourceRect="0,34,31,65"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_bottomleft">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,155,95,158"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_bottomright">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,155,114,158"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_topleft">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,137,95,140"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_topright">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,137,114,140"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_top">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="102,137,105,140"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_bottom">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="102,155,105,158"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_left">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,147,95,150"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_right">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,147,114,150"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_normal_center">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="34,5,38,9"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_center">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="34,20,38,24"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_bottomleft">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,190,95,193"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_bottomright">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,190,114,193"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_topleft">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,172,95,175"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_topright">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,172,114,175"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_top">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="102,172,105,175"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_bottom">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="102,190,105,193"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_left">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,181,95,184"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_group_right">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,181,114,184"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_gauge_background">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="96,160,106,167"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_gauge_endcap">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="134,160,139,167"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_gauge_startcap">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="36,160,42,167"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_gauge_back">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="41,160,134,167"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_center">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="34,41,38,45"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_bottomleft">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,226,95,229"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_bottomright">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,226,114,229"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_topleft">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,208,95,211"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_topright">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,208,114,211"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_top">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="102,208,105,211"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_bottom">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="102,226,105,229"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_left">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="92,216,95,219"/>
</ImageStyle>
<ImageStyle Filter="true" Name="mo_target_right">
<ImageFrame Name="image" Source="images/mo_ent.dds" SourceRect="111,216,114,219"/>
</ImageStyle>
<ImageStyle Filter="true" Name="title">
<ImageFrame Name="image" Source="images/logo.dds" SourceRect="76,18,932,373"/>
</ImageStyle>
<ImageStyle Filter="true" Name="title_charscene">
<ImageFrame Name="image" Source="images/charscene_logo.dds" SourceRect="11,13,591,223"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_leftbottom">
<ImageFrame Name="chat_bubble_leftbottom" Source="images/chat1.dds" SourceRect="13,49,16,54"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_lefttop">
<ImageFrame Name="chat_bubble_lefttop" Source="images/chat1.dds" SourceRect="13,49,16,54"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_left">
<ImageFrame Name="chat_bubble_left" Source="images/chat1.dds" SourceRect="13,52,16,57"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_bottomleft">
<ImageFrame Name="chat_bubble_bottomleft" Source="images/chat1.dds" SourceRect="214,24,218,27"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_bottomright">
<ImageFrame Name="chat_bubbel_bottomright" Source="images/chat1.dds" SourceRect="222,52,226,55"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_bottom">
<ImageFrame Name="chat_bubble_bottom" Source="images/chat1.dds" SourceRect="33,57,34,60"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_topleft">
<ImageFrame Name="chat_bubble_topleft" Source="images/chat1.dds" SourceRect="192,12,196,15"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_topright">
<ImageFrame Name="chat_bubble_topright" Source="images/chat1.dds" SourceRect="200,40,204,43"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_bubble_top">
<ImageFrame Name="chat_bubble_top" Source="images/chat1.dds" SourceRect="33,57,34,60"/>
</ImageStyle>
<ImageStyle Name="bodyloc_off">
<ImageFrame Name="bodyloc_off" Source="images/combat.dds" SourceRect="99,184,125,212"/>
</ImageStyle>
<ImageStyle Filter="true" Name="bodyloc_on">
<ImageFrame Name="bodyloc_on" Source="images/combat.dds" SourceRect="137,184,163,212"/>
</ImageStyle>
<ImageStyle Filter="true" Name="dropdown_backdrop_hilite">
<ImageFrame Name="dropdown_backdrop_hilite" Source="images/combat.dds" SourceRect="208,148,209,149"/>
</ImageStyle>
<ImageStyle Filter="true" Name="dropdown_backdrop_selected">
<ImageFrame Name="dropdown_backdrop_selected" Source="images/combat.dds" SourceRect="184,150,185,151"/>
</ImageStyle>
<ImageStyle Filter="true" Name="dropdown_backdrop">
<ImageFrame Name="dropdown_backdrop" Source="images/combat.dds" SourceRect="137,171,138,172"/>
</ImageStyle>
<ImageStyle Name="downarrow_normal">
<ImageFrame Name="downarrow_normal" Source="images/combat.dds" SourceRect="220,122,234,138"/>
</ImageStyle>
<ImageStyle Name="dropdown_startcap_normal">
<ImageFrame Name="dropdown_startcap_normal" Source="images/combat.dds" SourceRect="200,186,210,202"/>
</ImageStyle>
<ImageStyle Name="dropdown_back_normal">
<ImageFrame Name="dropdown_back_normal" Source="images/combat.dds" SourceRect="118,163,242,179"/>
</ImageStyle>
<ImageStyle Name="save_button_pressed">
<ImageFrame Name="save_button_pressed" Source="images/combat.dds" SourceRect="205,142,236,154"/>
</ImageStyle>
<ImageStyle Name="save_button_normal">
<ImageFrame Name="save_button_normal" Source="images/combat.dds" SourceRect="165,141,196,153"/>
</ImageStyle>
<ImageStyle Name="cease_hostile_off">
<ImageFrame Name="cease_hostile_off" Source="images/combat.dds" SourceRect="213,75,233,95"/>
</ImageStyle>
<ImageStyle Name="cease_hostile_on">
<ImageFrame Name="cease_hostile_on" Source="images/combat.dds" SourceRect="212,41,232,61"/>
</ImageStyle>
<ImageStyle Name="auto_attack_off">
<ImageFrame Name="auto_attack_off" Source="images/combat.dds" SourceRect="166,69,202,101"/>
</ImageStyle>
<ImageStyle Name="auto_attack_on">
<ImageFrame Name="auto_attack_on" Source="images/combat.dds" SourceRect="166,34,202,66"/>
</ImageStyle>
<ImageStyle Name="pierce_but_selected">
<ImageFrame Name="pierce_but_selected" Source="images/combat.dds" SourceRect="52,223,71,242"/>
</ImageStyle>
<ImageStyle Name="pierce_but_hilite">
<ImageFrame Name="pierce_but_hilite" Source="images/combat.dds" SourceRect="52,204,71,223"/>
</ImageStyle>
<ImageStyle Name="pierce_but_normal">
<ImageFrame Name="pierce_but_normal" Source="images/combat.dds" SourceRect="52,185,71,204"/>
</ImageStyle>
<ImageStyle Name="slash_but_selected">
<ImageFrame Name="slash_but_selected" Source="images/combat.dds" SourceRect="10,223,29,242"/>
</ImageStyle>
<ImageStyle Name="slash_but_hilite">
<ImageFrame Name="slash_but_hilite" Source="images/combat.dds" SourceRect="10,204,29,223"/>
</ImageStyle>
<ImageStyle Name="slash_but_normal">
<ImageFrame Name="slash_but_normal" Source="images/combat.dds" SourceRect="10,185,29,204"/>
</ImageStyle>
<ImageStyle Name="crush_but_selected">
<ImageFrame Name="crush_but_selected" Source="images/combat.dds" SourceRect="31,223,50,242"/>
</ImageStyle>
<ImageStyle Name="crush_but_hilite">
<ImageFrame Name="crush_but_hilite" Source="images/combat.dds" SourceRect="31,204,50,223"/>
</ImageStyle>
<ImageStyle Name="crush_but_normal">
<ImageFrame Name="crush_but_normal" Source="images/combat.dds" SourceRect="31,185,50,204"/>
</ImageStyle>
<ImageStyle Name="single_pixel">
<ImageFrame Name="single_pixel" Source="images/chat1.dds" SourceRect="23,188,24,189"/>
</ImageStyle>
<ImageStyle Filter="true" Name="black_back">
<ImageFrame Name="black_back" Source="images/chat1.dds" SourceRect="14,74,15,75"/>
</ImageStyle>
<ImageStyle Name="win_plain_leftbottom">
<ImageFrame Name="win_plain_leftbottom" Source="images/chat1.dds" SourceRect="12,49,17,54"/>
</ImageStyle>
<ImageStyle Name="win_plain_lefttop">
<ImageFrame Name="win_plain_lefttop" Source="images/chat1.dds" SourceRect="12,49,17,54"/>
</ImageStyle>
<ImageStyle Name="win_plain_left">
<ImageFrame Name="win_plain_left" Source="images/chat1.dds" SourceRect="12,52,17,57"/>
</ImageStyle>
<ImageStyle Name="win_plain_bottomleft">
<ImageFrame Name="win_plain_bottomleft" Source="images/chat1.dds" SourceRect="213,23,218,28"/>
</ImageStyle>
<ImageStyle Name="win_plain_bottomright">
<ImageFrame Name="win_plain_bottomright" Source="images/chat1.dds" SourceRect="222,51,227,56"/>
</ImageStyle>
<ImageStyle Name="win_plain_bottom">
<ImageFrame Name="win_plain_bottom" Source="images/chat1.dds" SourceRect="33,56,34,61"/>
</ImageStyle>
<ImageStyle Name="win_plain_topleft">
<ImageFrame Name="win_plaintopleft" Source="images/chat1.dds" SourceRect="191,11,196,16"/>
</ImageStyle>
<ImageStyle Name="win_plain_topright">
<ImageFrame Name="win_plain_topright" Source="images/chat1.dds" SourceRect="200,39,205,44"/>
</ImageStyle>
<ImageStyle Name="win_plain_top">
<ImageFrame Name="win_plain_top" Source="images/chat1.dds" SourceRect="33,56,34,61"/>
</ImageStyle>
<ImageStyle Name="progress_grayscale_bkg">
<ImageFrame Name="progress_grayscale_bkg" Source="images/window_elements_specific.dds" SourceRect="379,357,508,378"/>
</ImageStyle>
<ImageStyle Filter="true" Name="tab_but_pressed">
<ImageFrame Name="tab_but_pressed" Source="images/chat1.dds" SourceRect="105,70,184,89"/>
</ImageStyle>
<ImageStyle Filter="true" Name="tab_but_normal">
<ImageFrame Name="tab_but_normal" Source="images/chat1.dds" SourceRect="105,40,184,59"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_win_center">
<ImageFrame Name="chat_win_center" Source="images/chat1.dds" SourceRect="16,77,26,86"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_win_leftcenter">
<ImageFrame Name="chat_win_leftcenter" Source="images/chat1.dds" SourceRect="12,43,24,55"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_win_rightcenter">
<ImageFrame Name="chat_win_rightcenter" Source="images/chat1.dds" SourceRect="5,43,17,55"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_win_topleft">
<ImageFrame Name="chat_win_topleft" Source="images/chat1.dds" SourceRect="191,11,203,23"/>
</ImageStyle>
<ImageStyle Name="chat_win_topcenter">
<ImageFrame Name="chat_win_topcenter" Source="images/chat1.dds" SourceRect="40,56,54,68"/>
</ImageStyle>
<ImageStyle Name="chat_win_topright">
<ImageFrame Name="chat_win_topright" Source="images/chat1.dds" SourceRect="193,39,205,51"/>
</ImageStyle>
<ImageStyle Name="chat_win_bottomright">
<ImageFrame Name="chat_win_bottomright" Source="images/chat1.dds" SourceRect="215,44,227,56"/>
</ImageStyle>
<ImageStyle Name="chat_win_bottomcenter">
<ImageFrame Name="chat_win_bottomcenter" Source="images/chat1.dds" SourceRect="38,49,45,61"/>
</ImageStyle>
<ImageStyle Name="chat_win_bottomleft">
<ImageFrame Name="chat_win_bottomleft" Source="images/chat1.dds" SourceRect="213,16,225,28"/>
</ImageStyle>
<ImageStyle Name="chat_but_pressed">
<ImageFrame Name="chat_but_pressed" Source="images/menu.dds" SourceRect="102,209,149,242"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_but_hilite">
<ImageFrame Name="chat_but_hilite" Source="images/menu.dds" SourceRect="53,209,100,242"/>
</ImageStyle>
<ImageStyle Filter="true" Name="chat_but_normal">
<ImageFrame Name="chat_but_normal" Source="images/menu.dds" SourceRect="5,209,52,242"/>
</ImageStyle>
<ImageStyle Filter="true" Name="macros_but_pressed">
<ImageFrame Name="macros_but_pressed" Source="images/menu.dds" SourceRect="102,141,149,174"/>
</ImageStyle>
<ImageStyle Filter="true" Name="macros_but_hilite">
<ImageFrame Name="macros_but_hilite" Source="images/menu.dds" SourceRect="53,141,100,174"/>
</ImageStyle>
<ImageStyle Filter="true" Name="macros_but_normal">
<ImageFrame Name="macros_but_normal" Source="images/menu.dds" SourceRect="5,141,52,174"/>
</ImageStyle>
<ImageStyle Filter="true" Name="combat_but_pressed">
<ImageFrame Name="combat_but_pressed" Source="images/menu.dds" SourceRect="102,73,149,106"/>
</ImageStyle>
<ImageStyle Filter="true" Name="combat_but_hilite">
<ImageFrame Name="combat_but_hilite" Source="images/menu.dds" SourceRect="53,73,100,106"/>
</ImageStyle>
<ImageStyle Filter="true" Name="combat_but_normal">
<ImageFrame Name="combat_but_normal" Source="images/menu.dds" SourceRect="5,73,52,106"/>
</ImageStyle>
<ImageStyle Filter="true" Name="library_but_pressed">
<ImageFrame Name="library_but_pressed" Source="images/menu.dds" SourceRect="102,107,149,140"/>
</ImageStyle>
<ImageStyle Filter="true" Name="library_but_hilite">
<ImageFrame Name="library_but_hilite" Source="images/menu.dds" SourceRect="53,107,100,140"/>
</ImageStyle>
<ImageStyle Filter="true" Name="library_but_normal">
<ImageFrame Name="library_but_normal" Source="images/menu.dds" SourceRect="5,107,52,140"/>
</ImageStyle>
<ImageStyle Name="inventory_but_pressed">
<ImageFrame Name="inventory_but_pressed" Source="images/menu.dds" SourceRect="102,175,149,208"/>
</ImageStyle>
<ImageStyle Name="inventory_but_hilite">
<ImageFrame Name="inventory_but_hilite" Source="images/menu.dds" SourceRect="53,175,100,208"/>
</ImageStyle>
<ImageStyle Name="inventory_but_normal">
<ImageFrame Name="inventory_but_normal" Source="images/menu.dds" SourceRect="5,175,52,208"/>
</ImageStyle>
<ImageStyle Name="character_but_pressed">
<ImageFrame Name="character_but_pressed" Source="images/menu.dds" SourceRect="102,39,149,72"/>
</ImageStyle>
<ImageStyle Name="character_but_hilite">
<ImageFrame Name="character_but_hilite" Source="images/menu.dds" SourceRect="53,39,100,72"/>
</ImageStyle>
<ImageStyle Name="character_but_normal">
<ImageFrame Name="character_but_normal" Source="images/menu.dds" SourceRect="5,39,52,72"/>
</ImageStyle>
<ImageStyle Name="options_but_pressed">
<ImageFrame Name="options_but_pressed" Source="images/menu.dds" SourceRect="102,5,149,38"/>
</ImageStyle>
<ImageStyle Name="options_but_hilite">
<ImageFrame Name="options_but_hilite" Source="images/menu.dds" SourceRect="53,5,100,38"/>
</ImageStyle>
<ImageStyle Name="options_but_normal">
<ImageFrame Name="options_but_normal" Source="images/menu.dds" SourceRect="5,5,52,38"/>
</ImageStyle>
<ImageStyle Name="close_but_pressed">
<ImageFrame Name="close_but_pressed" Source="images/window01.dds" SourceRect="188,40,203,55"/>
</ImageStyle>
<ImageStyle Filter="true" Name="close_but_normal">
<ImageFrame Name="close_but_normal" Source="images/window01.dds" SourceRect="167,40,182,55"/>
</ImageStyle>
<ImageStyle Filter="true" Name="clockface">
<ImageFrame Name="clockface" Source="images/clock.dds" SourceRect="3,2,43,31"/>
</ImageStyle>
<ImageStyle Filter="true" Name="wind_unlock">
<ImageFrame Name="wind_unlock" Source="images/menu.dds" SourceRect="168,42,199,73"/>
</ImageStyle>
<ImageStyle Filter="true" Name="wind_lock">
<ImageFrame Name="wind_lock" Source="images/menu.dds" SourceRect="205,7,236,38"/>
</ImageStyle>
<ImageStyle Filter="true" Name="menu_but_normal">
<ImageFrame Name="menu_but_normal" Source="images/menu.dds" SourceRect="31,51,61,84"/>
</ImageStyle>
<ImageStyle Filter="true" Name="but_undock_normal">
<ImageFrame Name="but_undock_normal" Source="images/menu.dds" SourceRect="102,116,119,133"/>
</ImageStyle>
<ImageStyle Filter="true" Name="but_pressed">
<ImageFrame Name="but_pressed" Source="images/buttons.dds" SourceRect="10,46,87,65"/>
</ImageStyle>
<ImageStyle Filter="true" Name="but_hilite">
<ImageFrame Name="but_hilite" Source="images/buttons.dds" SourceRect="10,26,87,45"/>
</ImageStyle>
<ImageStyle Filter="true" Name="but_normal">
<ImageFrame Name="but_normal" Source="images/buttons.dds" SourceRect="10,6,87,25"/>
</ImageStyle>
<ImageStyle Filter="true" Name="vscrollbar_background">
<ImageFrame Name="scrollbar_background" Source="images/window_elements_generic.dds" SourceRect="2,382,19,445"/>
</ImageStyle>
<ImageStyle Filter="true" Name="vscrollbar_endcap_rollover">
<ImageFrame Name="vscrollbar_endcap_rollover" Source="images/buttons_master.dds" SourceRect="10,184,27,209"/>
</ImageStyle>
<ImageStyle Name="vscrollbar_startcap_rollover">
<ImageFrame Name="vscrollbar_startcap" Source="images/buttons_master.dds" SourceRect="10,216,27,241"/>
</ImageStyle>
<ImageStyle Name="vscrollbar_thumb_start">
<ImageFrame Name="vscrollbar_thumb_start" Source="images/window_elements_generic.dds" SourceRect="34,382,49,389"/>
</ImageStyle>
<ImageStyle Name="vscrollbar_thumb_center">
<ImageFrame Name="vscrollbar_thumb_center" Source="images/window_elements_generic.dds" SourceRect="34,388,49,408"/>
</ImageStyle>
<ImageStyle Name="vscrollbar_thumb_end">
<ImageFrame Name="vscrollbar_thumb_end" Source="images/window_elements_generic.dds" SourceRect="34,408,49,419"/>
</ImageStyle>
<ImageStyle Name="win_blank_space">
<ImageFrame Name="win_blank_space" Source="images/window01.dds" SourceRect="49,45,67,61"/>
</ImageStyle>
<ImageStyle Name="win_background">
<ImageFrame Name="win_background" Source="images/window01.dds" SourceRect="61,197,64,200"/>
</ImageStyle>
<ImageStyle Name="win_top_east">
<ImageFrame Name="win_top_east" Source="images/window01.dds" SourceRect="172,5,232,38"/>
</ImageStyle>
<ImageStyle Name="win_top_center">
<ImageFrame Name="win_top_center" Source="images/window01.dds" SourceRect="147,5,157,38"/>
</ImageStyle>
<ImageStyle Name="win_top_west">
<ImageFrame Name="win_top_west" Source="images/window01.dds" SourceRect="8,5,113,38"/>
</ImageStyle>
<ImageStyle Name="win_west_top">
<ImageFrame Name="win_west_top" Source="images/window01.dds" SourceRect="8,39,43,93"/>
</ImageStyle>
<ImageStyle Name="win_west_center">
<ImageFrame Name="win_west_center" Source="images/window01.dds" SourceRect="42,158,77,163"/>
</ImageStyle>
<ImageStyle Name="win_west_bottom">
<ImageFrame Name="win_west_bottom" Source="images/window01.dds" SourceRect="42,158,77,208"/>
</ImageStyle>
<ImageStyle Name="winsmall_west_bottom">
<ImageFrame Name="winsmall_west_bottom" Source="images/chat1.dds" SourceRect="9,159,38,195"/>
</ImageStyle>
<ImageStyle Name="winsmall_west_center">
<ImageFrame Name="winsmall_west_center" Source="images/chat1.dds" SourceRect="9,158,38,160"/>
</ImageStyle>
<ImageStyle Name="winsmall_west_top">
<ImageFrame Name="winsmall_west_top" Source="images/chat1.dds" SourceRect="8,226,37,254"/>
</ImageStyle>
<ImageStyle Name="winsmall_top_west">
<ImageFrame Name="winsmall_top_west" Source="images/chat1.dds" SourceRect="8,201,70,227"/>
</ImageStyle>
<ImageStyle Name="winsmall_top_center">
<ImageFrame Name="winsmall_top_center" Source="images/chat1.dds" SourceRect="111,201,112,227"/>
</ImageStyle>
<ImageStyle Name="winsmall_top_east">
<ImageFrame Name="winsmall_top_east" Source="images/chat1.dds" SourceRect="163,200,225,226"/>
</ImageStyle>
<ImageStyle Name="cc_tabs_hbar_cmd">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="18,116,366,167"/>
</ImageStyle>
<ImageStyle Filter="true" Name="cc_tabs_hbar_attr">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="14,200,416,231"/>
</ImageStyle>
<ImageStyle Name="cc_tabs_hbar_sep">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="18,103,369,112"/>
</ImageStyle>
<ImageStyle Name="cc_tabs_title">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="14,8,322,89"/>
</ImageStyle>
<ImageStyle Name="cc_cmd_hilite">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="31,421,122,439"/>
</ImageStyle>
<ImageStyle Name="cc_cmd_pressed">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="30,460,122,477"/>
</ImageStyle>
<ImageStyle Name="cc_cmd_normal">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="32,384,122,401"/>
</ImageStyle>
<ImageStyle Name="cc_cmd_frame">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="28,323,127,363"/>
</ImageStyle>
<ImageStyle Name="cc_attr_pressed">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="21,255,150,282"/>
</ImageStyle>
<ImageStyle Name="cc_attr_normal">
<ImageFrame Name="image" Source="images/character_cust_main.dds" SourceRect="156,256,285,283"/>
</ImageStyle>
<ImageStyle Name="cc_randomize_hilite">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="271,195,359,205"/>
</ImageStyle>
<ImageStyle Filter="true" Name="cc_randomize_pressed">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="271,217,359,227"/>
</ImageStyle>
<ImageStyle Filter="true" Name="cc_randomize_normal">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="271,172,359,182"/>
</ImageStyle>
<ImageStyle Filter="true" Name="cc_randomize_frame">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="265,127,363,160"/>
</ImageStyle>
<ImageStyle Filter="true" Name="win_gold_nw">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="1,29,34,76"/>
</ImageStyle>
<ImageStyle Filter="true" Name="win_gold_ne">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="393,29,433,76"/>
</ImageStyle>
<ImageStyle Filter="true" Name="win_gold_sw">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="186,239,220,271"/>
</ImageStyle>
<ImageStyle Filter="true" Name="win_gold_se">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="393,239,433,270"/>
</ImageStyle>
<ImageStyle Filter="true" Name="win_gold_top">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="39,29,99,76"/>
</ImageStyle>
<ImageStyle Filter="true" Name="win_gold_left">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="2,118,35,157"/>
</ImageStyle>
<ImageStyle Filter="true" Name="win_gold_right">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="393,127,433,165"/>
</ImageStyle>
<ImageStyle Filter="true" Name="win_gold_bottom">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="229,239,387,271"/>
</ImageStyle>
<ImageStyle Filter="true" Name="scroll_gold_start">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="340,305,351,310"/>
</ImageStyle>
<ImageStyle Filter="true" Name="scroll_gold_middle">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="365,305,369,310"/>
</ImageStyle>
<ImageStyle Filter="true" Name="scroll_gold_end">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="384,305,395,310"/>
</ImageStyle>
<ImageStyle Name="scroll_gold_thumb">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="311,303,323,313"/>
</ImageStyle>
<ImageStyle Name="lock_gold_open">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="253,36,269,54"/>
</ImageStyle>
<ImageStyle Name="lock_gold_closed">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="282,36,298,54"/>
</ImageStyle>
<ImageStyle Name="win_gold_color_all">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="3,6,247,276"/>
</ImageStyle>
<ImageStyle Name="win_gold_zoom_rotate_all">
<ImageFrame Name="image" Source="images/character_cust.dds" SourceRect="5,324,346,404"/>
</ImageStyle>
<ImageStyle Name="widget_check_off">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="675,56,691,72"/>
</ImageStyle>
<ImageStyle Name="widget_check_on">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="655,56,671,72"/>
</ImageStyle>
<ImageStyle Name="widget_tree_expand">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="635,71,650,87"/>
</ImageStyle>
<ImageStyle Name="widget_tree_contract">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="623,71,638,87"/>
</ImageStyle>
<ImageStyle Name="widget_button_left_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="431,0,448,23"/>
</ImageStyle>
<ImageStyle Name="widget_button_middle_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="459,0,471,23"/>
</ImageStyle>
<ImageStyle Name="widget_button_right_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="482,0,499,23"/>
</ImageStyle>
<ImageStyle Name="widget_button_left_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="431,50,448,73"/>
</ImageStyle>
<ImageStyle Name="widget_button_middle_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="459,50,471,73"/>
</ImageStyle>
<ImageStyle Name="widget_button_right_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="482,50,499,73"/>
</ImageStyle>
<ImageStyle Name="widget_button_n_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="459,0,471,10"/>
</ImageStyle>
<ImageStyle Name="widget_button_s_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="459,13,471,23"/>
</ImageStyle>
<ImageStyle Name="widget_button_c_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="459,11,471,12"/>
</ImageStyle>
<ImageStyle Name="widget_button_e_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="482,11,499,12"/>
</ImageStyle>
<ImageStyle Name="widget_button_w_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="431,11,448,12"/>
</ImageStyle>
<ImageStyle Name="widget_button_ne_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="482,0,499,10"/>
</ImageStyle>
<ImageStyle Name="widget_button_se_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="482,13,499,23"/>
</ImageStyle>
<ImageStyle Name="widget_button_nw_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="431,0,448,10"/>
</ImageStyle>
<ImageStyle Name="widget_button_sw_normal">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="431,13,448,23"/>
</ImageStyle>
<ImageStyle Name="widget_button_n_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="459,50,471,60"/>
</ImageStyle>
<ImageStyle Name="widget_button_s_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="459,63,471,73"/>
</ImageStyle>
<ImageStyle Name="widget_button_c_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="459,61,471,62"/>
</ImageStyle>
<ImageStyle Name="widget_button_e_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="482,61,499,62"/>
</ImageStyle>
<ImageStyle Name="widget_button_w_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="431,61,448,62"/>
</ImageStyle>
<ImageStyle Name="widget_button_ne_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="482,50,499,60"/>
</ImageStyle>
<ImageStyle Name="widget_button_se_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="482,63,499,73"/>
</ImageStyle>
<ImageStyle Name="widget_button_nw_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="431,50,448,60"/>
</ImageStyle>
<ImageStyle Name="widget_button_sw_pressed">
<ImageFrame Name="image" Source="images/def_widgets.dds" SourceRect="431,63,448,73"/>
</ImageStyle>
</Namespace>
